++升级了,出现了6.11的版本,但是却不能启动Xwindow???

为当前最终发行版之前的所有版本提供支持
回复
gren
帖子: 132
注册时间: 2006-12-01 16:42
来自: 金城
送出感谢: 0
接收感谢: 0
联系:

++升级了,出现了6.11的版本,但是却不能启动Xwindow???

#1

帖子 gren » 2007-02-25 23:22

如题,请教各位???
上次由 gren 在 2007-03-01 17:46,总共编辑 1 次。
正在转向linux的好奇人!
—————————————---------
Ubuntu7.04
华硕P4B533+intelP42.0+kingstonDDR266 256M*2+
艾尔莎MX440+80G IDE+SyncMaster 757DFX
+Creative2.1
sontjer
帖子: 55
注册时间: 2007-01-03 17:25
送出感谢: 0
接收感谢: 0

#2

帖子 sontjer » 2007-02-25 23:39

需要重新安装nvidia显卡驱动!
gren
帖子: 132
注册时间: 2006-12-01 16:42
来自: 金城
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 gren » 2007-02-26 12:43

我不知道如何在字符界面去升级显卡的驱动,都是没有很好的学习字符界面的后果。
正在转向linux的好奇人!
—————————————---------
Ubuntu7.04
华硕P4B533+intelP42.0+kingstonDDR266 256M*2+
艾尔莎MX440+80G IDE+SyncMaster 757DFX
+Creative2.1
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#4

帖子 Decease » 2007-02-26 18:54

sontjer 写了:需要重新安装nvidia显卡驱动!

感觉有点胡扯...
XWindow Sever没装
是不是出现了XWindow Sever有关的
chezz99
帖子: 149
注册时间: 2006-10-29 21:10
送出感谢: 0
接收感谢: 0

#5

帖子 chezz99 » 2007-02-27 5:39

又不是从新编译的内核???
gren
帖子: 132
注册时间: 2006-12-01 16:42
来自: 金城
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 gren » 2007-02-27 15:35

Decease 写了:
sontjer 写了:需要重新安装nvidia显卡驱动!

感觉有点胡扯...
XWindow Sever没装
是不是出现了XWindow Sever有关的



对对对,好像是出现了什么XWindow Sever的问题,请教了!~
正在转向linux的好奇人!
—————————————---------
Ubuntu7.04
华硕P4B533+intelP42.0+kingstonDDR266 256M*2+
艾尔莎MX440+80G IDE+SyncMaster 757DFX
+Creative2.1
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

#7

帖子 flyinflash » 2007-02-27 17:10

假如你不能上网的话,就先配置虚拟网卡:

代码: 全选

sudo pppoeconf


连上 Internet

代码: 全选

pon dsl-provider


下载 nvidia-glx

代码: 全选

sudo apt-get install nvidia-glx


代码: 全选

sudo nvidia-xconfig


自己看一下,希望对你有帮助
http://forum.ubuntu.org.cn/viewtopic.php?t=42151&highlight=
[url]wiki.ubuntu.org.cn[/url]
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#8

帖子 Decease » 2007-02-27 18:32

我晕Ls...:oops:
To gren
sudo apt-get install x-window-system-core
gren
帖子: 132
注册时间: 2006-12-01 16:42
来自: 金城
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 gren » 2007-03-01 17:48

用了楼上的办法,但是还是不行,今天仔细看了错误的提示,好像是什么Xwindows的版本更新了,但是nvida显卡的驱动程序却没有更新,版本不一样什么的,可能需要升级显卡的驱动程序了!!!
正在转向linux的好奇人!
—————————————---------
Ubuntu7.04
华硕P4B533+intelP42.0+kingstonDDR266 256M*2+
艾尔莎MX440+80G IDE+SyncMaster 757DFX
+Creative2.1
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#10

帖子 gegfried » 2007-03-01 18:16

如果你的xorg.conf有备份的话先恢复备份,你原先nv驱动是源安装的还是自己编译安装nv官方驱动?如果是后者就重新手动安装驱动。如果是源安装的话,在字符界面下“sudo apt-get remove nvidia-glx",虽然这样3d就没有了。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#11

帖子 BigSnake.NET » 2007-03-01 18:23

如果是用官方的驱动(非deb),要重新装一次,估计是内核升级了而不是xorg
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”